/* CSS Document */
.path{ width:1000px; height:39px; overflow:hidden; background:#F0F0F0; line-height:39px; font-size:14px;}
.path span{ padding-left:20px; color:#7E4B0F; float:left;}
h1{ font-size:14px; font-weight:normal;}
.path span a{ color:#7E4B0F;}
.path p{ float:right; line-height:39px; padding-right:10px; width:300px;}
.path p font{ display:block; float:left; font-size:14px; font-weight:bold; margin-right:12px; color:#7E4B0F;}
.path p a img{ float:right; margin-top:7px;}

.head{ padding-bottom:10px;}

.left2{ width:726px;}

.xiang{ background:url(/images/xiugai28_07.jpg) no-repeat; width:760px; height:130px; padding-top:10px; overflow:hidden;}
.xiang a{ display:inline-block; margin-left:0; width:174px; height:45px; margin-top:0px; float:left; padding:15px 0 0 66px; font-size:20px; font-family:"ËÎÌå"; color:#fff;}
.xiang .a1{ margin-left:240px;}
.xiang .a3{ margin-left:0px; margin-top:0px;}
.xiang .a1,.xiang .a2,.xiang .a3,.xiang .a4,.xiang .a5{ background:none;}
.xiang .a1,.xiang .a3,.xiang .a4{ margin-right:0px; margin-bottom:0px;}
.xiang .a1:hover{ background:url(/images/xiugai28_08.jpg) no-repeat;}
.xiang .a2:hover{ background:url(/images/xiugai28_09.jpg) no-repeat;}
.xiang .a3:hover{ background:url(/images/xiugai28_10.jpg) no-repeat left -1px;}
.xiang .a4:hover{ background:url(/images/xiugai28_11.jpg) no-repeat left -1px;}
.xiang .a5:hover{ background:url(/images/xiugai28_12.jpg) no-repeat left -1px;}
.xiang a:hover{ text-decoration:none;}


.zhu{ width:724px; border:1px solid #dfdfdf; margin-top:17px; min-height:1036px; _height:1036px;}


.zjtd{ width:263px; overflow:hidden; height:388px; background:#F0F0F0;}
.zj_n{ width:250px; height:151px; border:0; margin:0 0 19px 0;}
.zj_nr{ width:250px; overflow:hidden; height:321px; margin:14px auto 0;}
.zj_n span img{ float:left; margin:0; padding:1px; border:1px solid #dfdfdf;}
.zj_n .zj_pp{ width:144px; float:right; overflow:hidden; height:110px; color:#898989;}
.zj_n .zj_pp span{ display:block; font-size:14px; font-weight:bold;}
.zj_n font{ display:block; text-align:center; margin:16px auto 0; overflow:hidden; width:250px;}
.zj_n font a img{ margin:0 3px;}


.jbcs{ height:271px;}
.jbcs p{ width:238px; text-align:left; color:#898989; line-height:20px; height:80px; overflow:hidden; margin:21px auto 0;}
.jbcs p img{ float:left;}
.jbcs p span{ display:block; text-align:center; font-size:14px; font-weight:bold; color:#E06411;}
.jbcs p span a{ color:#E06411;}

.yy_xg{min-height:171px;+min-height:171px;_height:171px;}
.yy_xg p{ width:238px; text-align:left; color:#898989; line-height:20px; height:80px; overflow:hidden; margin:21px auto 0;}
.yy_xg p img{ float:left; margin-right:5px;}
.yy_xg p span{ display:block; text-align:center; font-size:14px; font-weight:bold; color:#E06411;}
.yy_xg p span a{ color:#E06411;}

.zjsb{ height:318px;}
.zjsb p{ width:238px; text-align:left; color:#898989; line-height:20px; height:80px; overflow:hidden; margin:10px auto 0;font-size:12px; }

.zjsb p img{ float:left; margin-right:5px}
.zjsb p span{ display:block; text-align:center; font-size:13px; font-weight:bold; color:#E06411;}
.zjsb p span a{ color:#E06411;}

  .rddh{
height:278px;
}
.rddh p{ width:250px; margin:8px 0 0 12px; overflow:hidden; font-size:14px; line-height:28px; height:190px;}
.rddh p a{ margin-right:12px; color:#936917;}

.jbdh{ height:160px;}
.jbdh p{ width:250px; margin:8px 0 0 12px; overflow:hidden; font-size:14px; line-height:27px; height:103px;}
.jbdh p a{ margin-right:12px; color:#936917;}

.zlt{ width:263px; overflow:hidden; height:225px; background:#F0F0F0;}

.xwdt{ height:219px; margin-top:0;}
.xwdt ul{ margin-top:14px;}


h2{ font-size:14px;}

.zjdy{ height:298px;}
.dy_t{ margin-top:0;}

.cheng{ width:263px; height:156px; background:url(/images/tygai_18.jpg) no-repeat left top #F0F0F0; overflow:hidden;}
.cheng a{ display:block; width:240px; height:30px; margin:80px 0 0 0;}

.tit{ width:724px; text-align:center; height:48px; line-height:48px; font-size:26px; font-weight:bold; margin:10px auto 0; color:#494949;}
.shu{ width:600px; text-align:center; height:25px; line-height:25px; overflow:hidden;}
.shu span{ margin:0 10px; color:#E06411; display:inline-block; float:left;}
.shu span a{ color:#E06411; display:inline-block; float:left;}
.shu a img{ display:inline-block; float:right;}
.biao{ background:url(/images/tygai_20.jpg) no-repeat; width:686px; height:94px; overflow:hidden; margin:7px auto 0;}
.biao a{ display:inline-block; float:left; width:170px; height:31px; line-height:31px; text-align:center; font-size:14px;}
.biao a:hover{ color:#FA5102;}


.wenz{ font-size:14px; color:#898989; line-height:26px; width:686px; margin:10px auto 0; min-height:580px; _height:580px;}
.yiwen{ width:686px; text-align:center; overflow:hidden; margin:20px auto 0;}
.yiwen a{ color:#E06411; font-size:13px;}

.tag{ font-size:14px; color:#8D562A; width:686px; overflow:hidden; margin:15px auto 0;}
.tag a{ color:#8D562A; margin-right:15px;}

.ud{ width:686px; font-size:14px; overflow:hidden; margin:15px auto 0; color:#968686;}
.up{ float:left;}
.down{ float:right;}
.ud a{ color:#968686;}

.wsts{  width:688px; height:91px;background:url(/images/tygai_21.jpg) left top no-repeat; margin:10px auto 0; }
.wsts p{ margin-top:12px; color:#5B5B5B; line-height:25px; float:left; width:450px; padding-left:120px;}
.wsts span{ font-size:12px; color:#e46801;float:right;width:67px;padding:15px 15px 0 0;}
.wsts span img{float:left;margin:10px 0 0 10px;display:inline;}

.wang{ background:url(/images/tygai_24.jpg) no-repeat; width:635px; height:31px; overflow:hidden; margin:16px auto;}


.wang font{ display:inline-block; float:right;  margin-top:4px;width: 218px;}
.wang font a{width:91px; height:19px; float:left; margin-right:10px;cursor:pointer;}

.jiao{ background:url(/images/tygai_25.jpg) no-repeat; width:724px; height:117px; overflow:hidden; margin-top:18px;}
.jiao a{ display:block; width:160px; height:28px; margin:84px 0 0 513px;}

.jia{ background:none; width:724px; height:117px; overflow:hidden; margin-top:18px;}
.jia a{ display:inline; width:auto; height:auto; margin:auto;}
.jia ul{ width:724px; overflow:hidden; margin:10px 0 0 15px;}
.jia ul li{ width:340px; overflow:hidden; float:left; text-align:right; margin-right:20px; font-size:14px;}
.jia ul li a{ display:block; width:238px; height:28px; margin:0; padding-left:10px; background-position:left 9px; float:left; text-align:left;}
.jia .zx_t{ width:724px; overflow:hidden; background:url(/images/sggai_26.jpg) no-repeat left top #C5C5C5;}

.wyou{ width:726px; overflow:hidden; margin:19px auto 0; height:191px; background:#F0F0F0;}
.wyou .zx_t{ background:url(/images/sggai_26.jpg) no-repeat left top #C5C5C5;}
.wyou .zx_t font a{ border-bottom:1px solid #fff;}
.wyou .zx_t font a:hover{ text-decoration:none;}

.wyou .uu{ float:left; width:384px; padding-left:15px; margin-top:15px; border-right:1px solid #C5C5C5; height:128px; padding-right:20px;}
.wyou .uu li{ text-align:right; font-size:14px;}
.wyou .uu li a{ text-align:left; float:left; width:280px;}
.uuu{ width:268px; overflow:hidden; float:left; padding-left:20px; margin-top:15px; font-size:14px;}
.uuu li{ height:27px; line-height:27px;}
.uuu li span{ display:block; float:left; margin-right:6px; color:#D47C14;}
.uuu li a{ display:block; width:224px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-left:0;}

.tuw{ width:726px; overflow:hidden; height:174px; overflow:hidden; border-bottom:4px solid #DEDEDE;}
.tuw .zx_t{ background:url(/images/sggai_26.jpg) no-repeat left top #C5C5C5;}
.tu_nr{ width:726px; overflow:hidden; padding:10px 0 0 3px;}
.tu_nr p{ width:133px; float:left; padding-left:10px;}
.tu_nr p img{ padding:1px; border:1px solid #dfdfdf;}
.tu_nr p a{ display:block; width:133px; height:25px; text-align:center; line-height:25px; font-size:14px; background:#f0f0f0; margin-top:6px;}

.gs p{ width:680px; overflow:hidden; margin:0px auto;}



.count_pl{ border:1px solid #C5C5C5; min-height:115px;_height:115px; background:#FFF; margin-top:15px;}
.count_pl_bt { background:url("/images/sggai_26.jpg") no-repeat scroll left top #C5C5C5; height:33px;}
.count_pl_bt span {
display:block;
float:left;
font-size:14px;
font-weight:bold;
padding-left:20px;
line-height:33px;
}
.count_pl_count { padding:4px;}
.count_pl_count textarea { width:700px; height:79px;}
.count_pl_bot { padding:6px; height:18px;}
.count_pl_bot img,.count_pl_sub input,.count_pl_sub span { float:left; margin-right:6px;font-weight:bold;}
.count_pl_lb { line-height:24px; padding:6px;}
.lb_bt { height:24px; font-weight:bold;}
.lb_time { border-bottom:1px solid #4E4E4E; height:24px; margin-bottom:4px; text-align:right;}
.count_pl_key { height:16px; padding:1px; width:50px; font-size:14px; float:left;}
.count_pl_sub { margin:0 6px; width:40px; height:20px; font-size:14px; }
